/*     236587 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__236587__ {position:relative; max-width:1920px; margin:0 auto;}
.pm-slide_wide__236587__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__236587__ a img {border:none;}
.pm-slide_wide__236587__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__236587__ .item {position:relative;}
.pm-slide_wide__236587__ .item img {vertical-align:top;}
.pm-slide_wide__236587__ .caption__236587__ {box-sizing:border-box; position:absolute; right:0; bottom:50%; left:0; z-index:10; width:60%; margin: 0 auto -32px;}
.pm-slide_wide__236587__ .caption__236587__ > span {display:block; color:#ffffff; text-align:center; line-height:1.3em; letter-spacing:-.03em;}
.pm-slide_wide__236587__ .caption__236587__ > span.s_text {font-size:14px;}
.pm-slide_wide__236587__ .caption__236587__ > span.title {margin-top:5px; font-size:20px; font-weight:bold; letter-spacing:-.05em;}

.pm-slide_wide__236587__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__236587__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_wide__236587__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#fff;}
.pm-slide_wide__236587__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_wide__236587__ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__236587__ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__236587__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__236587__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__236587__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__236587__ .owl-dots {position:absolute; bottom:10px; left:0; width:100%; height:12px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__236587__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__236587__ .owl-dots .owl-dot span {
	display:block; width:12px; height:12px; margin:0 4px;
	background:#e1e1e1; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__236587__ .owl-dots .owl-dot.active span,
.pm-slide_wide__236587__ .owl-dots .owl-dot:hover span {background:#d31145 !important;}

.pm-slide_wide__236587__.empty__236587__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__236587__.build_edit_mode .item {display:none;}
.pm-slide_wide__236587__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__236587__.build_edit_mode .item:first-child {display:block;}

@media all and (min-width:768px){
	.pm-slide_wide__236587__ .caption__236587__ {display:block; bottom:50%; width:480px; max-width:none;margin:0 auto;margin-bottom: -30px; padding:0 15px;}
	.pm-slide_wide__236587__ .caption__236587__ > span.s_text {font-size:15px;}
	.pm-slide_wide__236587__ .caption__236587__ > span.title {display:block; font-size:30px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__236587__ .owl-dots {bottom:100px;}
	.pm-slide_wide__236587__ .caption__236587__ {margin-bottom: -42px;padding:0 20px;}
	.pm-slide_wide__236587__ .caption__236587__ > span.s_text {font-size:18px;}
	.pm-slide_wide__236587__ .caption__236587__ > span.title {margin-top:10px; font-size:50px;}
}

@media all and (min-width:1600px){
	.pm-slide_wide__236587__ .owl-dots {bottom:120px;}
}

/*     236588 : 빠른 메뉴      */
.quick_menu__236588__ {position:relative; max-width:1000px; margin:0 auto;}
.quick_menu__236588__ * {box-sizing:border-box;}
.quick_menu__236588__ ul {margin:0; padding:0;}
.quick_menu__236588__ ul:after {content:''; display:block; clear:both;}
.quick_menu__236588__ ul li {float:left; width:50%; margin:0; padding:0; list-style-type:none;}
.quick_menu__236588__ ul li a {display:block; border-top:1px solid #2e7845; border-left:1px solid #2e7845; background:#076324; text-align:center;}
.quick_menu__236588__ ul li a:hover {background:rgba(5, 93, 33, 1);}
.quick_menu__236588__ ul li:nth-child(1) a {border-top-width:0;}
.quick_menu__236588__ ul li:nth-child(2) a {border-top-width:0;}
.quick_menu__236588__ ul li:nth-child(2n+1) a {border-left-width:0;}
.quick_menu__236588__ ul li a span {display:inline-block; padding-left:30px; background-repeat:no-repeat; background-position:0 50%; font-size:14px; color:#fff; line-height:45px; letter-spacing:-.04em;}
.quick_menu__236588__ ul li.menu1 a span {background-image:url('/img_up/shop_pds/huinno/build/option/icon021664251483.png'); background-size:20px 20px;}
.quick_menu__236588__ ul li.menu2 a span {background-image:url('/img_up/shop_pds/huinno/build/option/icon031664251495.png'); background-size:21px 19px;}
.quick_menu__236588__ ul li.menu3 a span {background-image:url('/img_up/shop_pds/huinno/build/option/icon041664251517.png'); background-size:16px 18px;}
.quick_menu__236588__ ul li.menu4 a span {background-image:url('/img_up/shop_pds/huinno/build/option/icon051664251577.png'); background-size:21px 15px;}

.quick_menu__236588__.build_edit_mode ul {position:relative; top:auto; right:auto; bottom:auto; left:auto;}

@media all and (min-width:768px){
	.quick_menu__236588__ ul li {width:25%;}
	.quick_menu__236588__ ul li a {border-top-width:0;}
	.quick_menu__236588__ ul li:nth-child(2n+1) a {border-left-width:1px;}
	.quick_menu__236588__ ul li:first-child a {border-left-width:0;}
	.quick_menu__236588__ ul li a span {line-height:50px;}
}

@media all and (min-width:1024px){
	.quick_menu__236588__ ul {position:absolute; bottom:0; left:0; z-index:10; width:100%;}
	.quick_menu__236588__ ul li a {background:rgba(7, 99, 36, .9);}
	.quick_menu__236588__ ul li a:hover {background:rgba(5, 93, 33, 1);}
	.quick_menu__236588__ ul li a span {padding-left:60px; font-size:18px; line-height:80px;}
	.quick_menu__236588__ ul li.menu1 a span {background-size:40px 40px;}
	.quick_menu__236588__ ul li.menu2 a span {background-size:42px 38px;}
	.quick_menu__236588__ ul li.menu3 a span {background-size:32px 36px;}
	.quick_menu__236588__ ul li.menu4 a span {background-size:42px 30px;}
}

/*     236589 : 최근 게시글 탭 - 목록형 (반응형)      */
.pm-board_tab_list___236589__ {padding:15px; border:1px solid #d7d7d7;}
.pm-board_tab_list___236589__ .tab-wrap {margin:0 0 10px;}
.pm-board_tab_list___236589__ .tab-btn {margin:0; padding:0; list-style-type:none;}
.pm-board_tab_list___236589__ .tab-btn:after {content:''; display:block; clear:both;}
.pm-board_tab_list___236589__ .tab-btn li {float:left;}
.pm-board_tab_list___236589__ .tab-btn li a {display:block; position:relative; margin-left:10px; padding-left:10px; font-size:16px; font-weight:bold; color:#999; text-align:center; text-decoration:none; line-height:1; letter-spacing:-.03em;}
.pm-board_tab_list___236589__ .tab-btn li a:before {content:''; position:absolute; top:50%; left:0; width:1px; height:14px; margin-top:-7px; background:#e0e0e0;}
.pm-board_tab_list___236589__ .tab-btn li.on a,
.pm-board_tab_list___236589__ .tab-btn li:hover a {color:#076324;}
.pm-board_tab_list___236589__ .tab-btn li:first-child a {margin-left:0; padding:0;}
.pm-board_tab_list___236589__ .tab-btn li:first-child a:before {display:none;}

.pm-board_tab_list___236589__ .tab-cont {display:none; position:relative;}
.pm-board_tab_list___236589__ .tab-cont.on {display:block;}
.pm-board_tab_list___236589__ .tab-cont .btn_more {display:block; position:absolute; top:-25px; right:0; font-size:13px; color:#757575; line-height:16px; letter-spacing:-.03em;}
.pm-board_tab_list___236589__ .tab-cont ul {margin:0; padding:0;}
.pm-board_tab_list___236589__ .tab-cont ul li {margin:0; padding:0; list-style:none;}
.pm-board_tab_list___236589__ .tab-cont ul li a {display:block; position:relative; padding-left:10px; font-size:13px; text-decoration:none; line-height:25px;}
.pm-board_tab_list___236589__ .tab-cont ul li a:before {content:''; display:block; position:absolute; top:50%; left:0; width:2px; height:2px; margin-top:-1px; background:#858383;}
.pm-board_tab_list___236589__ .tab-cont ul li a .title_wrap {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#1a1717;}
.pm-board_tab_list___236589__ .tab-cont ul li a:hover .title_wrap {color:#80063f;}
.pm-board_tab_list___236589__ .tab-cont ul li a .title_wrap .title {letter-spacing:-.03em;}
.pm-board_tab_list___236589__ .tab-cont ul li a .title_wrap .comment {font-weight:normal; color:#888;}
.pm-board_tab_list___236589__ .tab-cont ul li a .title_wrap .new_icon {margin-left:5px;}
.pm-board_tab_list___236589__ .tab-cont ul li.blank {border-bottom-color:transparent;}
.pm-board_tab_list___236589__ .tab-cont ul li.blank span {display:block; text-decoration:none; color:#333; line-height:25px;}
.pm-board_tab_list___236589__ .tab-cont ul li.empty {font-size:13px; color:#666; text-align:center; line-height:25px;}

.pm-board_tab_list___236589__ .tab-cont.date_show ul li a .date {display:none;}

@media all and (min-width:768px){
	.pm-board_tab_list___236589__ .tab-wrap {margin-bottom:15px;}
	.pm-board_tab_list___236589__ .tab-cont .btn_more {top:-31px;}
	.pm-board_tab_list___236589__ .tab-cont ul li a {font-size:14px; line-height:32px;}
	.pm-board_tab_list___236589__ .tab-cont ul li.blank span {line-height:32px;}
	.pm-board_tab_list___236589__ .tab-cont ul li.empty {line-height:32px;}
}

@media all and (min-width:1024px){
	.pm-board_tab_list___236589__ {padding:30px;}
	.pm-board_tab_list___236589__ .tab-wrap {margin-bottom:20px;}
	.pm-board_tab_list___236589__ .tab-btn li a {margin-left:15px; padding-left:15px; font-size:18px;}

	.pm-board_tab_list___236589__ .tab-cont .btn_more {top:-39px; font-size:14px; line-height:18px;}
	.pm-board_tab_list___236589__ .tab-cont ul li a {line-height:28px;}
	.pm-board_tab_list___236589__ .tab-cont ul li.blank span {line-height:28px;}
	.pm-board_tab_list___236589__ .tab-cont ul li.empty {line-height:28px;}

	.pm-board_tab_list___236589__ .tab-cont.date_show ul li a {padding-right:80px;}
	.pm-board_tab_list___236589__ .tab-cont.date_show ul li a .date {display:block; position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#959595; letter-spacing:-.03em;}
}

/*     236632 : 최근 게시글 탭 - 목록형 (반응형)      */
.pm-board_tab_list___236632__ {padding:15px; border:1px solid #d7d7d7;}
.pm-board_tab_list___236632__ .tab-wrap {margin:0 0 10px;}
.pm-board_tab_list___236632__ .tab-btn {margin:0; padding:0; list-style-type:none;}
.pm-board_tab_list___236632__ .tab-btn:after {content:''; display:block; clear:both;}
.pm-board_tab_list___236632__ .tab-btn li {float:left;}
.pm-board_tab_list___236632__ .tab-btn li a {display:block; position:relative; margin-left:10px; padding-left:10px; font-size:16px; font-weight:bold; color:#999; text-align:center; text-decoration:none; line-height:1; letter-spacing:-.03em;}
.pm-board_tab_list___236632__ .tab-btn li a:before {content:''; position:absolute; top:50%; left:0; width:1px; height:14px; margin-top:-7px; background:#e0e0e0;}
.pm-board_tab_list___236632__ .tab-btn li.on a,
.pm-board_tab_list___236632__ .tab-btn li:hover a {color:#076324;}
.pm-board_tab_list___236632__ .tab-btn li:first-child a {margin-left:0; padding:0;}
.pm-board_tab_list___236632__ .tab-btn li:first-child a:before {display:none;}

.pm-board_tab_list___236632__ .tab-cont {display:none; position:relative;}
.pm-board_tab_list___236632__ .tab-cont.on {display:block;}
.pm-board_tab_list___236632__ .tab-cont .btn_more {display:block; position:absolute; top:-25px; right:0; font-size:13px; color:#757575; line-height:16px; letter-spacing:-.03em;}
.pm-board_tab_list___236632__ .tab-cont ul {margin:0; padding:0;}
.pm-board_tab_list___236632__ .tab-cont ul li {margin:0; padding:0; list-style:none;}
.pm-board_tab_list___236632__ .tab-cont ul li a {display:block; position:relative; padding-left:10px; font-size:13px; text-decoration:none; line-height:25px;}
.pm-board_tab_list___236632__ .tab-cont ul li a:before {content:''; display:block; position:absolute; top:50%; left:0; width:2px; height:2px; margin-top:-1px; background:#858383;}
.pm-board_tab_list___236632__ .tab-cont ul li a .title_wrap {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#1a1717;}
.pm-board_tab_list___236632__ .tab-cont ul li a:hover .title_wrap {color:#80063f;}
.pm-board_tab_list___236632__ .tab-cont ul li a .title_wrap .title {letter-spacing:-.03em;}
.pm-board_tab_list___236632__ .tab-cont ul li a .title_wrap .comment {font-weight:normal; color:#888;}
.pm-board_tab_list___236632__ .tab-cont ul li a .title_wrap .new_icon {margin-left:5px;}
.pm-board_tab_list___236632__ .tab-cont ul li.blank {border-bottom-color:transparent;}
.pm-board_tab_list___236632__ .tab-cont ul li.blank span {display:block; text-decoration:none; color:#333; line-height:25px;}
.pm-board_tab_list___236632__ .tab-cont ul li.empty {font-size:13px; color:#666; text-align:center; line-height:25px;}

.pm-board_tab_list___236632__ .tab-cont.date_show ul li a .date {display:none;}

@media all and (min-width:768px){
	.pm-board_tab_list___236632__ .tab-wrap {margin-bottom:15px;}
	.pm-board_tab_list___236632__ .tab-cont .btn_more {top:-31px;}
	.pm-board_tab_list___236632__ .tab-cont ul li a {font-size:14px; line-height:32px;}
	.pm-board_tab_list___236632__ .tab-cont ul li.blank span {line-height:32px;}
	.pm-board_tab_list___236632__ .tab-cont ul li.empty {line-height:32px;}
}

@media all and (min-width:1024px){
	.pm-board_tab_list___236632__ {padding:30px;}
	.pm-board_tab_list___236632__ .tab-wrap {margin-bottom:20px;}
	.pm-board_tab_list___236632__ .tab-btn li a {margin-left:15px; padding-left:15px; font-size:18px;}

	.pm-board_tab_list___236632__ .tab-cont .btn_more {top:-39px; font-size:14px; line-height:18px;}
	.pm-board_tab_list___236632__ .tab-cont ul li a {line-height:28px;}
	.pm-board_tab_list___236632__ .tab-cont ul li.blank span {line-height:28px;}
	.pm-board_tab_list___236632__ .tab-cont ul li.empty {line-height:28px;}

	.pm-board_tab_list___236632__ .tab-cont.date_show ul li a {padding-right:80px;}
	.pm-board_tab_list___236632__ .tab-cont.date_show ul li a .date {display:block; position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#959595; letter-spacing:-.03em;}
}

/*     236594 : 블록 설정      */
.block_option__236594__ {display:table;width:100%}
.block_option__236594__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__236594__ {border-bottom:1px solid #ffffff;}
	.row__236594__ > div.white-space{padding:0!important;}
}


@media (min-width:1024px){
	.row__236594__ {border-bottom:1px solid #ffffff;}
}

/*     236595 : 최근 게시글 - 목록형      */
.pm-board_list__236595__{display:inline-block;padding: 5px 0;}
.pm-board_list__236595__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__236595__ ul li {font-size:13px;line-height:1.6em}
.pm-board_list__236595__ ul li > span {display:block;position:relative;color:#333;line-height: 1.5em; letter-spacing: 0;}
.pm-board_list__236595__ ul li > span:after{content: '';display: block;clear: both;}
.pm-board_list__236595__ ul li > span span {opacity: .5;text-align: left;}
.pm-board_list__236595__ ul li > span .bd_subject {float:left;display:block;margin: 0 0 5px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:13px;font-weight:normal;color:#444444;}
.pm-board_list__236595__.date_show ul li > span .bd_date {overflow: hidden;}
.pm-board_list__236595__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__236595__.date_show ul li > span .bd_date {font-size:13px;font-family:Arial;color:#444444;}
@media all and (min-width:768px){
	.pm-board_list__236595__ ul li > span .bd_subject {margin:0;min-width:70px;}
}

@media all and (min-width:1024px){
	.pm-board_list__236595__ ul li > span .bd_subject {font-size:13px;}
	.pm-board_list__236595__.date_show ul li > span .bd_date {font-size:13px;}
}

